// pl (Polish)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Aplikacje muszą włączyć funkcję Bluetooth, aby połączyć inteligentną bransoletkę i zsynchronizować dane dotyczące zdrowia. Czy to jest dozwolone?";
NSBluetoothPeripheralUsageDescription = "Aplikacje muszą włączyć funkcję Bluetooth, aby połączyć inteligentną bransoletkę i zsynchronizować dane dotyczące zdrowia. Czy to jest dozwolone?";

// 相机权限
NSCameraUsageDescription = "Ta aplikacja wymaga dostępu do aparatu, aby można było robić zdjęcia.";

// 健康数据权限
NSHealthShareUsageDescription = "Aplikacje muszą odczytywać dane dotyczące zdrowia z inteligentnej bransoletki w aplikacji zdrowotnej, aby zdecydować, czy zaktualizować. Czy to jest dozwolone?";
NSHealthUpdateUsageDescription = "Żądanie aplikacji synchronizuje dane dotyczące zdrowia i dane dotyczące ruchu inteligentnej bransoletki z aplikacją zdrowotną. Czy to jest dozwolone?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Aplikacje wymagają dostępu do albumów ze zdjęciami, aby skonfigurować osobisty awatar. Czy to jest dozwolone?";
NSPhotoLibraryAddUsageDescription = "Program prosi o dostęp do albumu, aby zapisać zdjęcia, które zrobiłeś.Czy to dozwolone?";

// 位置权限
NSLocationAlwaysUsageDescription = "Aplikacje muszą uzyskać dostęp do danych dotyczących lokalizacji, aby śledzić ścieżkę ruchu. Czy to jest dozwolone?";
NSLocationWhenInUseUsageDescription = "Aplikacje muszą uzyskać dostęp do danych dotyczących lokalizacji, aby śledzić ścieżkę ruchu. Czy to jest dozwolone?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Aplikacje muszą uzyskać dostęp do danych dotyczących lokalizacji, aby śledzić ścieżkę ruchu. Czy to jest dozwolone?";
